.hoverAttendance {
    position: absolute;
    top: 0%; // adjust the positioning as needed
    left: -30%;
    font-size: 10px;
    width: max-content;
    background-Color: rgba(245, 237, 237, 0.9);
    padding: 3px;
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}